Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
StringsListSelectionWidget.h File Reference
`#include <vector>`
`#include "StringsListSelectionWidgetInterface.h"`
Include dependency graph for StringsListSelectionWidget.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::StringsListSelectionWidget
    A widget for selecting a set of strings. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012